Subject: RE: recommendation against publication of draft-cerpa-necp-02.txt

From: Stephen Kent <[email-masked]>
Date: Fri, 7 Apr 2000 15:23:23 -0400

Christian,

>Suppose, rhetorically, that we were to encrypt every IP packet using IPSEC.
>What happens if a box takes your packet and deliver it to the "wrong"
>address, for example to an ISP controlled cache? Well, the cache cannot do
>anything with it, except drop it to the floor. We are thus faced with a
>dilemma: not use IPSEC because it breaks the ISP provided "enhancement," or

If it delivered to the "wrong" address then the security technology 
will have done its job, the user will become aware of the problems, 
and the ISP will have been prevented from doing, in an undetectable 
way, what folks were complaining about. sounds like success to me.

Steve

---

From: Christian Huitema <[email-masked]>
Date: Fri, 7 Apr 2000 12:08:32 -0700

Steve,

tell the ISP to stop this denial of service attack.

> -----Original Message-----
> From: Stephen Kent [mailto:[email-masked]]
> Sent: Friday, April 07, 2000 10:07 AM
> To: Leslie Daigle
> Cc: Keith Moore; [email-masked]; [email-masked]; [email-masked]
> Subject: Re: recommendation against publication of
> draft-cerpa-necp-02.txt
> 
> 
> Leslie,
> 
> I understand your point, but we leave ourselves open to many forms of 
> attacks, or errors, by assuming that "what you receive is what was 
> sent" in this era of the Internet.  Security is not black and white, 
> but the gray area we're discussing does bother me.  If one cares 
> about knowing where the data originated, and that it has not been 
> altered, then one needs to make use of the tools provided to address 
> that concern.  if one doesn't use the tools, then one does not care 
> very much, and the results may be surprising :-).
> 
> Steve
>